      subroutine su3_order ! Bazavov / Berg Mar 3 2008.
C Ordered configuration for SU(3).
      include '../../Libs/Fortran/implicit.sta'
      include '../../Libs/Fortran/constants.par'
      include '../../Libs/Fortran_par/mc.par'
      include '../../Libs/Fortran_par/lat.par'
      include '../../Libs/Fortran_par/common_lat.f'
      include '../../Libs/SU3_par/common_su3.f'
      do is=1,ms
        do id=1,nd
          call su3init1(alsu3(1,id,is))
        end do
      end do
      return
      end
